Missing BBC news channel

Abu Baniaz

TK Veteran
If they were the ipks I uploaded on another forum, they got corrupted when I tried to repack them. I removed them from the other forum. No point uploading something that does not work.
 

Abu Baniaz

TK Veteran
Just install from plugins menu, newest version is there
Only if the image concerned has had a build since the change to the plugin. Last ATV 6.2 build was in August 2019.

9/10 you cant install a version from a new image onto an old image because the ligc version dependency are defined by the image building process. This changes between the image lines. This is why I had been removing the dependency and uploading. Cant seem to do it at moment.
 

pabloescaban

VIP Member
TK Supporter
Only if the image concerned has had a build since the change to the plugin. Last ATV 6.2 build was in August 2019.

9/10 you cant install a version from a new image onto an old image because the ligc version dependency are defined by the image building process. This changes between the image lines. This is why I had been removing the dependency and uploading. Cant seem to do it at moment.
Must just be easier and quicker to flash to newer image in order to access updated plugins etc?
 

Abu Baniaz

TK Veteran
Must just be easier and quicker to flash to newer image in order to access updated plugins etc?
Yes easier and usually better to do that. Almost all the images allow you to quickly restore settings/plugins so should be back to a working box in a few minutes. The flashing can all be done with the remote too.

Can you please amend your future advice about uninstalling/re-installing. I forgot to add that an "opkg update" or check of feeds has to be done successfully in between. ATV has the command in plugin browser. Im sure that vix and others do not and is done on a next scheduled update check.
 

pabloescaban

VIP Member
TK Supporter
Yes easier and usually better to do that. Almost all the images allow you to quickly restore settings/plugins so should be back to a working box in a few minutes. The flashing can all be done with the remote too.

Can you please amend your future advice about uninstalling/re-installing. I forgot to add that an "opkg update" or check of feeds has to be done successfully in between. ATV has the command in plugin browser. Im sure that vix and others do not and is done on a next scheduled update check.
I've only ever used atv so no idea how Vix does things.
Never done an opkg update between uninstalling and reinstalling so not sure how this affects things, I simply removed the outdated ABM, (using atv) rebooted and the new one was there to install, five minutes max
 
anyone got the ipk for 3.3? i deleted it, but it never reappeared on the plugin section
Actually mentions that it is not there in a popup.

running atc 6.4

TIA
 

pabloescaban

VIP Member
TK Supporter
anyone got the ipk for 3.3? i deleted it, but it never reappeared on the plugin section
Actually mentions that it is not there in a popup.

running atc 6.4

TIA
Reboot the box.
Then go to plugins menu again, it's in system plugins.
If it's not there it's already installed
 

Steve K

Newbie
Reboot the box.
Then go to plugins menu again, it's in system plugins.
If it's not there it's already installed

hi... i have ABM 3.1 and it too is saying update to 3.3 when i do update provider files, I cant find it in the Plugin's, is there an IPK available to drop in the temp folder and install manually, I am running OBH 4.1 i think
 
Top